/* 
 *	Personalizzazione Portale
 */

/* Distanziamento blocchi */
.home-first-row.container,
.home-second-row.container,
.home-third-row.container,
.home-fourth-row.container {
	margin-bottom: 2rem;
}
.home-first-row.container .row,
.home-second-row.container .row,
.home-first-row.container .row,
.home-fourth-row.container .row {
	align-items: unset;
}
.home-first-row__col,
.home-second-row__col,
.home-first-row__col,
.home-fourth-row__col {
	min-width: 320px;
}
.node .node__content .field--name-body {
	margin: 2rem 0 1rem 0;
}
.node footer {
	margin: 0 0 2rem 0;
}
.node .node__content {
	margin: 0 0 2rem 0;
}
/* Link non sottolineati */
#footer a {
  text-decoration: unset;
}
/* Card */
.card .card-title {
  margin-bottom: 1rem !important;
}
.card .it-card-footer {
    margin-top: 2rem !important;
}
/* Immagini Articoli a sinistra */
.node .node__content .field--name-field-media-image {
	float: left;
	margin-right: 1.5rem;
	margin-bottom: 1rem;
}
.view-taxonomy-term .field--name-field-media-image {
	float: left;
	margin-right: 1.5rem;
	margin-bottom: 1rem;
}
/* Immagini slide centrate */
.view-media-bootstrap-carousel {
	text-align: center;
}
/* Elenchi rientranti a fianco delle immagini */
.node ul, ol {
    overflow: auto;
}
/* Colore errori webform */
.webform-submission-form strong.error.form-item--error-message {
  color: red;
}
.webform-flexbox {
  align-items: flex-end;
}
.select-wrapper select {
  margin-top: 1.5rem;
}
.select-wrapper label {
  transform: none !important;
}

/* Accedi area personale visibile da mobile */
.it-header-slim-right-zone .d-lg-block {
  display: block !important;
}
/* Bug admin menu */
.bs-it-sticky-wrapper .bs-is-fixed {
    z-index: 500 !important;
}

/* CiviCRM Bug Bootstrap */
.crm-container .modal-dialog {
	pointer-events: unset;
}
.crm-container label {
	color: unset;
}
#civicrm-menu label {
	color: unset;
}

/* Bug label in modal form 
.webform-ajax-form-wrapper .form-group label,
.views-exposed-form  .form-group label {
	transform: translateY(-60%);
}
*/

.form-item .description {
	margin-top: 0rem;
    font-size: 0.777rem;
}

/* Bug checkbox invisibile */
.form-check.js-form-item.form-item.js-form-type-checkbox .form-checkbox{
    position: unset;
    opacity: unset;
}

.form-actions.form-wrapper input.button.btn  {
    color: #fff;
    background-color: #d9364f;
    border-color: #d9364f;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 15%), 0 1px 1px rgb(0 0 0 / 8%);
}


